.categoryContainer {
  overflow-x: auto;
  scrollbar-width: auto; /* Firefox */
  scrollbar-color: #b9965b56 rgba(0, 0, 0, 0); /* Firefox */
  /* padding-left: 2.5rem; */
}

/* Oveflow style For WebKit browsers (e.g., Chrome, Safari) */
.categoryContainer::-webkit-scrollbar {
  width: 5px;
  height: 4px;
}
.categoryContainer::-webkit-scrollbar-track {
  background: rgba(0, 0, 0, 0.15);
}
.categoryContainer::-webkit-scrollbar-thumb {
  background: #b9975b;
}

/* Overflow style ends */

.categoryListSection {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.categoryListWrapper {
  /* background-color: red; */
  padding-bottom: 1rem;
  display: flex;
  gap: 1.2rem;
  flex-wrap: nowrap;
}

.categoryListSection p {
  color: #878787;
  font-family: "Encode Sans Expanded";
  /* font-size: 1rem; */
  font-style: normal;
  font-weight: 400;
  /* line-height: 1.6em; */
  text-transform: capitalize;
  flex-shrink: 0;
  display: flex;
  align-items: center;
}

.categoryListSection p:hover {
  color: #b9975b;
  cursor: pointer;
}

.categoryListSection p.active {
  color: #b9975b;
  cursor: pointer;
}

.categoryListSection p.active .smallDot {
  background-color: #b9975b;
  width: 6.316px;
  height: 5.75px;
  border-radius: 0.625rem;
  margin-right: 0.5rem;
}

@media only screen and (min-width: 1440px) {
  .categoryListWrapper {
    justify-content: space-between;
  }
}
